Support » Plugin: WP Database Backup » Issue with v1.1 upgrade

  • Resolved HisKingdomProphecy

    (@hiskingdomprophecy)



    When I did the V1.1 upgrade I got the following Initial 2x Warning in the tops of all pages:

    Warning: include_once(includes/admin/class-wpdb-admin.php) [function.include-once]: failed to open stream: No such file or directory in /XXX/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: include_once() [function.include]: Failed opening ‘includes/admin/class-wpdb-admin.php’ for inclusion (include_path=’.:/usr/local/php5/lib/php’) in/XXX/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    I also found that the text on the edit page was not displaying correctly and an odd character was being displayed instead of a second space.

    I disabled the plugin and all returned to normal.

    I reactivated the plugin and the above 2X Warnnings repeated so I tried to deactivate it again, but it would not allow WordPress to deactivate it and gave the following 4x warnings:

    Warning: include_once(includes/admin/class-wpdb-admin.php) [function.include-once]: failed to open stream: No such file or directory in/XXX/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: include_once() [function.include]: Failed opening ‘includes/admin/class-wpdb-admin.php’ for inclusion (include_path=’.:/usr/local/php5/lib/php’) in/XXX/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /XXX/wp-content/plugins/wp-database-backup/wp-database-backup.php:79) in /XXX/wp-content/plugins/count-per-day/counter-core.phpon line 193

    Warning: Cannot modify header information – headers already sent by (output started at /home/hiskingd/domains/hiskingdomprophecy.com/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php:79) in /XXX/wp-includes/pluggable.php on line 1121

    Eventually after waiting and many attempts I managed to disable the plugin again.

    I have an idea there is a conflict with another plugin, but is there any advice on your side before I start checking?

    Regards and thanks, Jill

    https://wordpress.org/plugins/wp-database-backup/

Viewing 4 replies - 1 through 4 (of 4 total)
  • I got a similar error after upgrading:

    Warning: include_once(includes/admin/class-wpdb-admin.php) [function.include-once]: failed to open stream: No such file or directory in /home/pinosal/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: include_once() [function.include]: Failed opening ‘includes/admin/class-wpdb-admin.php’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/pinosal/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/pinosal/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php:79) in /home/pinosal/public_html/wp-content/plugins/wp-survey-and-quiz-tool/wp-survey-and-quiz-tool.php on line 30

    and this error after disabling WP Survey and Quiz Tool

    Warning: include_once(includes/admin/class-wpdb-admin.php) [function.include-once]: failed to open stream: No such file or directory in /home/pinosal/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    Warning: include_once() [function.include]: Failed opening ‘includes/admin/class-wpdb-admin.php’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/pinosal/public_html/wp-content/plugins/wp-database-backup/wp-database-backup.php on line 79

    If you can’t login, you can delete the folder from your server. I switched to BackUpWordpress.

    I deleted the whole plugin folder and checked after a couple of days later.
    Surprise, surprise, my backups to server are still being done!! – so the plugin has being redundant all along.
    Also, my Google Webmaster Tools says our download time has dropped from 2.7 to 1.1 sec. (It used to be 0.2 but sadly the recent 3.9.1 induced sundry plugin updates have bumped it up.)
    Nothing more to add I reckon 🙂
    Thanks for your comments JoyceD6 and alexnl
    Jill

    Plugin Author Prashant Walke

    (@walkeprashant)

    Hi,

    Thanks for let us know issue.

    Download latest version(2.1)

    We have solved this issue and also added new features.

    If you face any problem after update new version then let us know.

    Happy to help!

    Our try is make good and perfect database backup plugin.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Issue with v1.1 upgrade’ is closed to new replies.